{
  "debug": false,
  "permission": {},
  "networkTimeout": {
    "request": 20000,
    "connectSocket": 20000,
    "uploadFile": 20000,
    "downloadFile": 20000
  },
  "tabBar": {
    "color": "#000000",
    "selectedColor": "#0ac2ae",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "text": "查车",
        "pagePath": "pages/index/index",
        "iconPath": "pages/image/shouyewdj_btn.png",
        "selectedIconPath": "pages/image/shouyedj_btn.png"
      },
      {
        "text": "报告",
        "pagePath": "pages/reporlist/reporlist",
        "iconPath": "pages/image/partOrderb.png",
        "selectedIconPath": "pages/image/partOrder.png"
      },
      {
        "text": "我的",
        "pagePath": "pages/mine/index",
        "iconPath": "pages/image/wodewdj_btn.png",
        "selectedIconPath": "pages/image/wodedj_btn.png"
      }
    ]
  },
  "subPackages": [
    {
      "root": "packageA/",
      "pages": [
        "pages/vinsb/vinsb",
        "pages/xszsb/xszsb",
        "pages/jszsb/jszsb",
        "pages/carobd/incxjl",
        "pages/carwb/inwxjl",
        "pages/carwbjzb/inwxjl",
        "pages/carwbjzb/cbsxz",
        "pages/carwbjzb/carwxjl",
        "pages/carcx/index",
        "pages/carcx/incxjl",
        "pages/carcx/carcxjl",
        "pages/carcxzx/incxjl",
        "pages/carcxzx/carcxjl",
        "pages/carjqx/incxjl",
        "pages/carjqx/carInfob",
        "pages/carjqx/carcxjl",
        "pages/carnj/incxjl",
        "pages/carnj/carcxjl",
        "pages/carwzcx/incxjl",
        "pages/carwzcx/carcxjl",
        "pages/carvin/incxjl",
        "pages/cardzbd/incxjl",
        "pages/cardzbd/carInfo",
        "pages/cardzbd/carcxjl",
        "pages/carclzt/incxjl",
        "pages/carclzt/carInfo",
        "pages/carclzt/carcxjl",
        "pages/zxbg/incxjl",
        "pages/zxbg/carcxjl",
        "pages/rengong/rengong",
        "pages/caresgz/selectCar/selectCar",
        "pages/caresgz/selectTime/selectTime",
        "pages/caresgz/selectCity/selectCity",
        "pages/caresgz/carpg/carpg",
        "pages/caresgz/index",
        "pages/caresgznew/selectCar/selectCar",
        "pages/caresgznew/selectTime/selectTime",
        "pages/caresgznew/selectCity/selectCity",
        "pages/caresgznew/carpg/carpg",
        "pages/caresgznew/index",
        "pages/carobd/carcxjl",
        "pages/carvin/carvin",
        "pages/carcxzx/carInfo",
        "pages/carwbjzb/carInfo",
        "pages/cphsb/cphsb",
        "pages/yjcx/yjcx",
        "pages/cphy/incxjl",
        "pages/cphy/carcxjl",
        "pages/sfzhy/incxjl",
        "pages/sfzhy/carcxjl",
        "pages/cpcx/incxjl",
        "pages/cpcx/carcxjl",
        "pages/carcx/carInfo",
        "pages/dcbg/incxjl",
        "pages/dcbg/carInfo",
        "pages/dcbg/carcxjl",
        "pages/gscx/incxjl",
        "pages/gscx/carcxjl",
        "pages/gslxcx/incxjl",
        "pages/gslxcx/carcxjl",
        "pages/carsyx/incxjl",
        "pages/carsyx/carInfob",
        "pages/carsyx/carcxjl",
        "pages/wannen/incxjl",
        "pages/wannen/carInfob",
        "pages/wannen/carcxjl"
      ]
    }
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "",
    "navigationBarTextStyle": "black"
  },
  "pages": [
    "pages/index/index",
    "pages/index/chars",
    "pages/sale_fast/index",
    "pages/disclaimers/disclaimers",
    "pages/sale/index",
    "pages/mine/index",
    "pages/gzh/gzh",
    "pages/login/login",
    "pages/fensi/fensi",
    "pages/mine/info/index",
    "pages/mine/sale/index",
    "pages/mine/publicity/index",
    "pages/mine/fensi/fensi",
    "pages/mine/tixian/tixian",
    "pages/mine/tixianjilu/tixianjilu",
    "pages/mine/yongjinjilu/yongjinjilu",
    "pages/selectscards/index",
    "pages/store/index",
    "pages/alert/index",
    "pages/publicity/index",
    "pages/salelist/index",
    "pages/saledetail/index",
    "pages/home/index/index",
    "pages/home/carMessage/carMessage",
    "pages/home/searchShop/searchShop",
    "pages/dting/index",
    "pages/enter/enter",
    "pages/collection/index",
    "pages/home/jubao/jubao",
    "pages/home/liuyan/liuyan",
    "pages/space/index",
    "pages/gujia/index",
    "pages/saleindex/index",
    "pages/loan/index",
    "pages/weizhang/weizhang",
    "pages/weizhang/add/index",
    "pages/weizhang/selectcar/index",
    "pages/home/poster/index",
    "pages/part/apply/index",
    "pages/part/order/index",
    "pages/part/pay/index",
    "pages/reporlist/reporlist",
    "pages/reporlist/reporlistor",
    "pages/website/website"
  ]
}
